# Changelog

All notable changes to this project will be documented in this file. In order to maintain         this file through automation, all commits to this repository must adhere to the guidelines laid out by         [Conventional Commits](https://conventionalcommits.org) and the         [Megabyte Labs Commit Guide](https://megabyte.space/docs/contributing/commits).

# [3.11.0](https://gitlab.com/megabyte-labs/go/cli/bodega/compare/v3.10.0...v3.11.0) (2022-02-12)


### ✨ Features

* **go-npm**: npm install -g go-bodega ([8dd60fa](https://gitlab.com/megabyte-labs/go/cli/bodega/commit/8dd60fa)) 
* **latest**: testing ([a249de0](https://gitlab.com/megabyte-labs/go/cli/bodega/commit/a249de0))

# [3.10.0](https://gitlab.com/megabyte-labs/go/cli/bodega/compare/v3.9.4...v3.10.0) (2022-02-12)


### ✨ Features

* **testing**: testing Semantic Release ([494b133](https://gitlab.com/megabyte-labs/go/cli/bodega/commit/494b133))

## [3.9.4](https://gitlab.com/megabyte-labs/go/cli/bodega/compare/v3.9.3...v3.9.4) (2022-02-10)


### fix

* **testing**: testing Semantic ([4f7d83ba22ddb097f33a7e29466d7211e2fba155](https://gitlab.com/megabyte-labs/go/cli/bodega/commit/4f7d83ba22ddb097f33a7e29466d7211e2fba155))
